#!/usr/bin/env bash
echo "-------SGD-----"
./run_classifier_sgd.sh
echo "-------MNB-----"
./run_classifier_mnb.sh
echo "-------RFC-----"
./run_classifier_rfc.sh
echo "-------DST-----"
./run_classifier_dst.sh